[core]
AllowUpdate=1
Version=2018.01.01
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/core.zip
SaveTo=\Updates\
ExtractTo=\
InstallDate=2018-01-01 12:49:03
FolderCRC32=331D74C
ZipCRC32=67B400EC

[Aften]
AllowUpdate=1
Version=2009.12.26
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/Aften.zip
SaveTo=\Updates\
ExtractTo=\Tools\Aften\
InstallDate=2015-10-01 18:56:20
FolderCRC32=6AC908C1
ZipCRC32=1395ED16

[avs2pipemod]
AllowUpdate=1
Version=2013.01.20
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/avs2pipemod.zip
SaveTo=\Updates\
ExtractTo=\Tools\avs2pipemod\
InstallDate=2015-10-01 18:56:20
FolderCRC32=5087E9EF
ZipCRC32=55DF7C2C

[avs2yuv]
AllowUpdate=1
Version=0.24bm3
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/avs2yuv.zip
SaveTo=\Updates\
ExtractTo=\Tools\avs2yuv\
InstallDate=2018-01-01 12:49:03
FolderCRC32=C5845700
ZipCRC32=66D83334

[AVSMeter]
AllowUpdate=1
Version=2.2.6
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/AVSMeter.zip
SaveTo=\Updates\
ExtractTo=\Tools\AVSMeter\
InstallDate=2017-07-21 13:53:07
FolderCRC32=ECF9043
ZipCRC32=F9A830D6

[BDSup2Sub]
AllowUpdate=1
Version=4.0.0
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/BDSup2Sub.zip
SaveTo=\Updates\
ExtractTo=\Tools\BDSup2Sub\
InstallDate=2015-10-01 18:56:20
FolderCRC32=7ED2CC37
ZipCRC32=CD61B31E

[ChapterXtractor]
AllowUpdate=1
Version=0.962
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/ChapterXtractor.zip
SaveTo=\Updates\
ExtractTo=\Tools\ChapterXtractor\
InstallDate=2015-10-01 18:56:20
FolderCRC32=A52FDA43
ZipCRC32=BFB7B9DD

[dgindex]
AllowUpdate=1
Version=1.5.8
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/dgindex.zip
SaveTo=\Updates\
ExtractTo=\Tools\dgindex\
InstallDate=2015-10-01 18:56:20
FolderCRC32=AAE39EBB
ZipCRC32=258A8BEF

[DownloadPoster]
AllowUpdate=1
Version=2017.03.02
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/DownloadPoster.zip
SaveTo=\Updates\
ExtractTo=\Tools\DownloadPoster\
InstallDate=2017-03-02 13:25:36
FolderCRC32=441BB600
ZipCRC32=AFD9151A

[eac3to]
AllowUpdate=1
Version=3.33
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/eac3to.zip
SaveTo=\Updates\
ExtractTo=\Tools\eac3to\
InstallDate=2017-11-27 18:51:35
FolderCRC32=AA7DFFE7
ZipCRC32=3395C478

[ffmpeg]
AllowUpdate=1
Version=2017.12.20
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/ffmpeg.zip
SaveTo=\Updates\
ExtractTo=\Tools\ffmpeg\
InstallDate=2018-01-01 12:49:10
FolderCRC32=E88020A9
ZipCRC32=FA9EFF50

[fhgaacenc]
AllowUpdate=1
Version=3.02.16
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/fhgaacenc.zip
SaveTo=\Updates\
ExtractTo=\Tools\fhgaacenc\
InstallDate=2015-10-01 18:56:20
FolderCRC32=58835EFA
ZipCRC32=477F9061

[MediaInfo]
AllowUpdate=1
Version=17.10
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/MediaInfo.zip
SaveTo=\Updates\
ExtractTo=\Tools\MediaInfo\
InstallDate=2018-01-01 12:49:11
FolderCRC32=10F1CA77
ZipCRC32=E5CA18FF

[mkvtoolnix]
AllowUpdate=1
Version=19.0.0
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/mkvtoolnix.zip
SaveTo=\Updates\
ExtractTo=\Tools\mkvtoolnix\
InstallDate=2018-01-01 12:49:17
FolderCRC32=9F37D670
ZipCRC32=16D4555B

[ModifyChapters]
AllowUpdate=1
Version=2016.06.20
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/ModifyChapters.zip
SaveTo=\Updates\
ExtractTo=\Tools\ModifyChapters\
InstallDate=2016-06-25 19:25:45
FolderCRC32=A1899D44
ZipCRC32=CA48A2E6

[mp4box]
AllowUpdate=1
Version=0.4.6.2735
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/mp4box.zip
SaveTo=\Updates\
ExtractTo=\Tools\mp4box\
InstallDate=2015-10-01 18:56:20
FolderCRC32=D4F874AC
ZipCRC32=B67A1FF7

[mpc]
AllowUpdate=1
Version=1.7.13.0
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/mpc.zip
SaveTo=\Updates\
ExtractTo=\Tools\mpc\
InstallDate=2015-10-08 16:25:11
FolderCRC32=3CB4C7AC
ZipCRC32=A45963FE

[opus-tools]
AllowUpdate=1
Version=0.1.10
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/opus-tools.zip
SaveTo=\Updates\
ExtractTo=\Tools\opus-tools\
InstallDate=2017-07-02 18:17:43
FolderCRC32=6E305AAC
ZipCRC32=F9F64495

[PgcDemux]
AllowUpdate=1
Version=1.2.0.5
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/PgcDemux.zip
SaveTo=\Updates\
ExtractTo=\Tools\PgcDemux\
InstallDate=2015-10-01 18:56:20
FolderCRC32=6D974146
ZipCRC32=D15C592D

[Process]
AllowUpdate=1
Version=2003.06.05
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/Process.zip
SaveTo=\Updates\
ExtractTo=\Tools\Process\
InstallDate=2015-10-01 18:56:20
FolderCRC32=EDACAA80
ZipCRC32=548BD941

[remuxtool]
AllowUpdate=1
Version=1.2.5
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/remuxtool.zip
SaveTo=\Updates\
ExtractTo=\Tools\remuxtool\
InstallDate=2015-10-01 18:56:20
FolderCRC32=DF74C681
ZipCRC32=8EFFA52A

[SetACL]
AllowUpdate=1
Version=2.0.3.0
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/SetACL.zip
SaveTo=\Updates\
ExtractTo=\Tools\SetACL\
InstallDate=2015-10-01 18:56:20
FolderCRC32=416A8D26
ZipCRC32=A6A11471

[ssatosrt]
AllowUpdate=1
Version=2012.04.11
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/ssatosrt.zip
SaveTo=\Updates\
ExtractTo=\Tools\ssatosrt\
InstallDate=2015-10-01 18:56:20
FolderCRC32=8368CE6D
ZipCRC32=4D2D12A6

[tsmuxer]
AllowUpdate=1
Version=1.10.6
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/tsmuxer.zip
SaveTo=\Updates\
ExtractTo=\Tools\tsmuxer\
InstallDate=2015-10-01 18:56:20
FolderCRC32=82DFBEF4
ZipCRC32=B182F625

[vjoin]
AllowUpdate=1
Version=2012.10.14
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/vjoin.zip
SaveTo=\Updates\
ExtractTo=\Tools\vjoin\
InstallDate=2015-10-01 18:56:20
FolderCRC32=E63F48C9
ZipCRC32=81E6E0AD

[VSRip]
AllowUpdate=1
Version=2003.05.30
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/VSRip.zip
SaveTo=\Updates\
ExtractTo=\Tools\VSRip\
InstallDate=2015-10-01 18:56:20
FolderCRC32=C0BE1F1A
ZipCRC32=D3BB2D39

[wolcmd]
AllowUpdate=1
Version=2005.01.04
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/wolcmd.zip
SaveTo=\Updates\
ExtractTo=\Tools\wolcmd\
InstallDate=2015-10-01 18:56:20
FolderCRC32=9C323B17
ZipCRC32=C2B82D61

[x264]
AllowUpdate=1
Version=2851
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/x264.zip
SaveTo=\Updates\
ExtractTo=\Tools\x264\
InstallDate=2017-07-02 18:17:45
FolderCRC32=1F5B4394
ZipCRC32=6B16AB4E

[x265]
AllowUpdate=1
Version=2.6.2
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/x265.zip
SaveTo=\Updates\
ExtractTo=\Tools\x265\
InstallDate=2017-12-01 16:20:04
FolderCRC32=4444DBFB
ZipCRC32=FDA4116

[AutoCrop]
AllowUpdate=1
Version=1.2
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/AutoCrop.zip
SaveTo=\Updates\
ExtractTo=\Tools\AviSynth Plugins\AutoCrop\
InstallDate=2015-10-01 18:56:20
FolderCRC32=F47CDD2E
ZipCRC32=4E67DE80

[ffms]
AllowUpdate=1
Version=2.20.0
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/ffms.zip
SaveTo=\Updates\
ExtractTo=\Tools\AviSynth Plugins\ffms\
InstallDate=2017-10-30 18:57:25
FolderCRC32=B7BAC7B0
ZipCRC32=B7DDAF1

[flash3kyuu_deband]
AllowUpdate=1
Version=1.5.0
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/flash3kyuu_deband.zip
SaveTo=\Updates\
ExtractTo=\Tools\AviSynth Plugins\flash3kyuu_deband\
InstallDate=2015-10-01 18:56:20
FolderCRC32=F40EC6D8
ZipCRC32=AFCC501F

[hqdn3d]
AllowUpdate=1
Version=0.11
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/hqdn3d.zip
SaveTo=\Updates\
ExtractTo=\Tools\AviSynth Plugins\hqdn3d\
InstallDate=2015-10-01 18:56:20
FolderCRC32=820B713E
ZipCRC32=4BB834E4

[Scripts]
AllowUpdate=1
Version=2018.01.01
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/Scripts.zip
SaveTo=\Updates\
ExtractTo=\Tools\AviSynth Plugins\Scripts\
InstallDate=2018-01-01 12:49:17
FolderCRC32=8DDC6AE0
ZipCRC32=2415C077

[TIVTC]
AllowUpdate=1
Version=1.0.9
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/TIVTC.zip
SaveTo=\Updates\
ExtractTo=\Tools\AviSynth Plugins\TIVTC\
InstallDate=2015-10-01 18:56:20
FolderCRC32=E8A48F96
ZipCRC32=F494617C

[VSFilter]
AllowUpdate=1
Version=3.0.0.306
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/VSFilter.zip
SaveTo=\Updates\
ExtractTo=\Tools\AviSynth Plugins\VSFilter\
InstallDate=2018-01-01 12:49:17
FolderCRC32=D9BBF7A
ZipCRC32=39D3CCC9

[Yadif]
AllowUpdate=1
Version=1.7
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/Yadif.zip
SaveTo=\Updates\
ExtractTo=\Tools\AviSynth Plugins\Yadif\
InstallDate=2015-10-01 18:56:20
FolderCRC32=220EA9A0
ZipCRC32=4CDB89F9

[KNLMeansCL]
AllowUpdate=1
Version=1.1.0
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/KNLMeansCL.zip
SaveTo=\Updates\
ExtractTo=\Tools\AviSynth Plugins\KNLMeansCL\
InstallDate=2017-02-01 17:23:01
FolderCRC32=50181A03
ZipCRC32=200CFE8

[OpenCLinfo]
AllowUpdate=1
Version=2016.03.14
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/OpenCLinfo.zip
SaveTo=\Updates\
ExtractTo=\Tools\OpenCLinfo\
InstallDate=2016-03-14 19:18:15
FolderCRC32=1FEA2328
ZipCRC32=546D668

[masktools]
AllowUpdate=1
Version=2.2.10
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/masktools.zip
SaveTo=\Updates\
ExtractTo=\Tools\AviSynth Plugins\masktools\
InstallDate=2016-11-12 19:22:22
FolderCRC32=AC24D8DD
ZipCRC32=FFFAA730

[mvtools]
AllowUpdate=1
Version=2.7.23.0
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/mvtools.zip
SaveTo=\Updates\
ExtractTo=\Tools\AviSynth Plugins\mvtools\
InstallDate=2017-10-17 17:45:26
FolderCRC32=F85EC0D7
ZipCRC32=DEB80083

[nnedi3]
AllowUpdate=1
Version=0.9.4.47
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/nnedi3.zip
SaveTo=\Updates\
ExtractTo=\Tools\AviSynth Plugins\nnedi3\
InstallDate=2016-11-12 19:22:24
FolderCRC32=397CDA46
ZipCRC32=1F66D95D

[DetectBorders]
AllowUpdate=1
Version=2017.08.12
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/DetectBorders.zip
SaveTo=\Updates\
ExtractTo=\Tools\DetectBorders\
InstallDate=2017-08-16 16:52:12
FolderCRC32=B1BD5BEF
ZipCRC32=99EFA9B3

[AviSynth]
AllowUpdate=1
Version=r2508
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/AviSynth.zip
SaveTo=\Updates\
ExtractTo=\Tools\AviSynth\
InstallDate=2017-09-21 17:09:47
FolderCRC32=14CC0FBE
ZipCRC32=D0C60C0F

[RawSourcePlus]
AllowUpdate=1
Version=2016.08.14
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/RawSourcePlus.zip
SaveTo=\Updates\
ExtractTo=\Tools\AviSynth Plugins\RawSourcePlus\
InstallDate=2017-09-21 17:09:47
FolderCRC32=2DAF1991
ZipCRC32=CECAC568

[RgTools]
AllowUpdate=1
Version=0.96.0.0
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/RgTools.zip
SaveTo=\Updates\
ExtractTo=\Tools\AviSynth Plugins\RgTools\
InstallDate=2017-09-21 17:09:47
FolderCRC32=5B6C515
ZipCRC32=DA68DB8A

[NicAudio]
AllowUpdate=1
Version=2.0.5
DownloadFrom=http://atak-snajpera.5v.pl/ripbot264update/NicAudio.zip
SaveTo=\Updates\
ExtractTo=\Tools\AviSynth Plugins\NicAudio\
InstallDate=2017-09-25 19:30:18
FolderCRC32=057144
ZipCRC32=A6228C77

